pointdict = {}   # [TB,M1,M2,mu]
pointdict[202339] = [ '10' , '050' , '100' , '145' ]
pointdict[202340] = [ '10' , '050' , '100' , '150' ]
pointdict[202341] = [ '10' , '050' , '100' , '200' ]
pointdict[202342] = [ '10' , '050' , '100' , '250' ]
pointdict[202343] = [ '10' , '050' , '100' , '300' ]
pointdict[202344] = [ '10' , '050' , '100' , '350' ]
pointdict[202345] = [ '10' , '050' , '100' , '3E3' ]
pointdict[202346] = [ '10' , '050' , '100' , '400' ]
pointdict[202347] = [ '10' , '050' , '100' , '450' ]
pointdict[202348] = [ '10' , '050' , '100' , '500' ]
pointdict[202349] = [ '10' , '050' , '100' , '600' ]
pointdict[202350] = [ '10' , '050' , '100' , '700' ]
pointdict[202351] = [ '10' , '050' , '150' , '100' ]
pointdict[202352] = [ '10' , '050' , '150' , '150' ]
pointdict[202353] = [ '10' , '050' , '150' , '157' ]
pointdict[202354] = [ '10' , '050' , '150' , '200' ]
pointdict[202355] = [ '10' , '050' , '150' , '250' ]
pointdict[202356] = [ '10' , '050' , '150' , '300' ]
pointdict[202357] = [ '10' , '050' , '150' , '350' ]
pointdict[202358] = [ '10' , '050' , '150' , '3E3' ]
pointdict[202359] = [ '10' , '050' , '150' , '400' ]
pointdict[202360] = [ '10' , '050' , '150' , '450' ]
pointdict[202361] = [ '10' , '050' , '150' , '500' ]
pointdict[202362] = [ '10' , '050' , '150' , '600' ]
pointdict[202363] = [ '10' , '050' , '150' , '700' ]
pointdict[202364] = [ '10' , '050' , '157' , '700' ]
pointdict[202365] = [ '10' , '050' , '163' , '500' ]
pointdict[202366] = [ '10' , '050' , '165' , '450' ]
pointdict[202367] = [ '10' , '050' , '167' , '400' ]
pointdict[202368] = [ '10' , '050' , '167' , '700' ]
pointdict[202369] = [ '10' , '050' , '169' , '350' ]
pointdict[202370] = [ '10' , '050' , '173' , '300' ]
pointdict[202371] = [ '10' , '050' , '173' , '500' ]
pointdict[202372] = [ '10' , '050' , '175' , '450' ]
pointdict[202373] = [ '10' , '050' , '177' , '400' ]
pointdict[202374] = [ '10' , '050' , '179' , '350' ]
pointdict[202375] = [ '10' , '050' , '183' , '300' ]
pointdict[202376] = [ '10' , '050' , '184' , '250' ]
pointdict[202377] = [ '10' , '050' , '194' , '250' ]
pointdict[202378] = [ '10' , '050' , '200' , '100' ]
pointdict[202379] = [ '10' , '050' , '200' , '150' ]
pointdict[202380] = [ '10' , '050' , '200' , '158' ]
pointdict[202381] = [ '10' , '050' , '200' , '200' ]
pointdict[202382] = [ '10' , '050' , '200' , '250' ]
pointdict[202383] = [ '10' , '050' , '200' , '300' ]
pointdict[202384] = [ '10' , '050' , '200' , '350' ]
pointdict[202385] = [ '10' , '050' , '200' , '3E3' ]
pointdict[202386] = [ '10' , '050' , '200' , '400' ]
pointdict[202387] = [ '10' , '050' , '200' , '450' ]
pointdict[202388] = [ '10' , '050' , '200' , '500' ]
pointdict[202389] = [ '10' , '050' , '200' , '600' ]
pointdict[202390] = [ '10' , '050' , '200' , '700' ]
pointdict[202391] = [ '10' , '050' , '210' , '210' ]
pointdict[202392] = [ '10' , '050' , '220' , '220' ]
pointdict[202393] = [ '10' , '050' , '250' , '100' ]
pointdict[202394] = [ '10' , '050' , '250' , '150' ]
pointdict[202395] = [ '10' , '050' , '250' , '160' ]
pointdict[202396] = [ '10' , '050' , '250' , '185' ]
pointdict[202397] = [ '10' , '050' , '250' , '195' ]
pointdict[202398] = [ '10' , '050' , '250' , '200' ]
pointdict[202399] = [ '10' , '050' , '250' , '250' ]
pointdict[202400] = [ '10' , '050' , '250' , '300' ]
pointdict[202401] = [ '10' , '050' , '250' , '350' ]
pointdict[202402] = [ '10' , '050' , '250' , '3E3' ]
pointdict[202403] = [ '10' , '050' , '250' , '400' ]
pointdict[202404] = [ '10' , '050' , '250' , '450' ]
pointdict[202405] = [ '10' , '050' , '250' , '500' ]
pointdict[202406] = [ '10' , '050' , '250' , '600' ]
pointdict[202407] = [ '10' , '050' , '250' , '700' ]
pointdict[202408] = [ '10' , '050' , '300' , '100' ]
pointdict[202409] = [ '10' , '050' , '300' , '150' ]
pointdict[202410] = [ '10' , '050' , '300' , '161' ]
pointdict[202411] = [ '10' , '050' , '300' , '174' ]
pointdict[202412] = [ '10' , '050' , '300' , '184' ]
pointdict[202413] = [ '10' , '050' , '300' , '200' ]
pointdict[202414] = [ '10' , '050' , '300' , '250' ]
pointdict[202415] = [ '10' , '050' , '300' , '300' ]
pointdict[202416] = [ '10' , '050' , '300' , '350' ]
pointdict[202417] = [ '10' , '050' , '300' , '3E3' ]
pointdict[202418] = [ '10' , '050' , '300' , '400' ]
pointdict[202419] = [ '10' , '050' , '300' , '450' ]
pointdict[202420] = [ '10' , '050' , '300' , '500' ]
pointdict[202421] = [ '10' , '050' , '300' , '600' ]
pointdict[202422] = [ '10' , '050' , '300' , '700' ]
pointdict[202423] = [ '10' , '050' , '350' , '100' ]
pointdict[202424] = [ '10' , '050' , '350' , '150' ]
pointdict[202425] = [ '10' , '050' , '350' , '169' ]
pointdict[202426] = [ '10' , '050' , '350' , '179' ]
pointdict[202427] = [ '10' , '050' , '350' , '200' ]
pointdict[202428] = [ '10' , '050' , '350' , '250' ]
pointdict[202429] = [ '10' , '050' , '350' , '300' ]
pointdict[202430] = [ '10' , '050' , '350' , '350' ]
pointdict[202431] = [ '10' , '050' , '350' , '3E3' ]
pointdict[202432] = [ '10' , '050' , '350' , '400' ]
pointdict[202433] = [ '10' , '050' , '350' , '450' ]
pointdict[202434] = [ '10' , '050' , '350' , '500' ]
pointdict[202435] = [ '10' , '050' , '350' , '600' ]
pointdict[202436] = [ '10' , '050' , '350' , '700' ]
pointdict[202437] = [ '10' , '050' , '3E3' , '100' ]
pointdict[202438] = [ '10' , '050' , '3E3' , '150' ]
pointdict[202439] = [ '10' , '050' , '3E3' , '200' ]
pointdict[202440] = [ '10' , '050' , '3E3' , '250' ]
pointdict[202441] = [ '10' , '050' , '3E3' , '300' ]
pointdict[202442] = [ '10' , '050' , '3E3' , '350' ]
pointdict[202443] = [ '10' , '050' , '3E3' , '400' ]
pointdict[202444] = [ '10' , '050' , '3E3' , '450' ]
pointdict[202445] = [ '10' , '050' , '3E3' , '500' ]
pointdict[202446] = [ '10' , '050' , '3E3' , '600' ]
pointdict[202447] = [ '10' , '050' , '3E3' , '700' ]
pointdict[202448] = [ '10' , '050' , '400' , '100' ]
pointdict[202449] = [ '10' , '050' , '400' , '150' ]
pointdict[202450] = [ '10' , '050' , '400' , '165' ]
pointdict[202451] = [ '10' , '050' , '400' , '175' ]
pointdict[202452] = [ '10' , '050' , '400' , '200' ]
pointdict[202453] = [ '10' , '050' , '400' , '250' ]
pointdict[202454] = [ '10' , '050' , '400' , '300' ]
pointdict[202455] = [ '10' , '050' , '400' , '350' ]
pointdict[202456] = [ '10' , '050' , '400' , '3E3' ]
pointdict[202457] = [ '10' , '050' , '400' , '400' ]
pointdict[202458] = [ '10' , '050' , '400' , '450' ]
pointdict[202459] = [ '10' , '050' , '400' , '500' ]
pointdict[202460] = [ '10' , '050' , '400' , '600' ]
pointdict[202461] = [ '10' , '050' , '400' , '700' ]
pointdict[202462] = [ '10' , '050' , '450' , '100' ]
pointdict[202463] = [ '10' , '050' , '450' , '150' ]
pointdict[202464] = [ '10' , '050' , '450' , '162' ]
pointdict[202465] = [ '10' , '050' , '450' , '172' ]
pointdict[202466] = [ '10' , '050' , '450' , '200' ]
pointdict[202467] = [ '10' , '050' , '450' , '250' ]
pointdict[202468] = [ '10' , '050' , '450' , '300' ]
pointdict[202469] = [ '10' , '050' , '450' , '350' ]
pointdict[202470] = [ '10' , '050' , '450' , '3E3' ]
pointdict[202471] = [ '10' , '050' , '450' , '400' ]
pointdict[202472] = [ '10' , '050' , '450' , '450' ]
pointdict[202473] = [ '10' , '050' , '450' , '500' ]
pointdict[202474] = [ '10' , '050' , '450' , '600' ]
pointdict[202475] = [ '10' , '050' , '450' , '700' ]
pointdict[202476] = [ '10' , '050' , '500' , '100' ]
pointdict[202477] = [ '10' , '050' , '500' , '150' ]
pointdict[202478] = [ '10' , '050' , '500' , '158' ]
pointdict[202479] = [ '10' , '050' , '500' , '168' ]
pointdict[202480] = [ '10' , '050' , '500' , '200' ]
pointdict[202481] = [ '10' , '050' , '500' , '250' ]
pointdict[202482] = [ '10' , '050' , '500' , '300' ]
pointdict[202483] = [ '10' , '050' , '500' , '350' ]
pointdict[202484] = [ '10' , '050' , '500' , '3E3' ]
pointdict[202485] = [ '10' , '050' , '500' , '400' ]
pointdict[202486] = [ '10' , '050' , '500' , '450' ]
pointdict[202487] = [ '10' , '050' , '500' , '500' ]
pointdict[202488] = [ '10' , '050' , '500' , '600' ]
pointdict[202489] = [ '10' , '050' , '500' , '700' ]
pointdict[202490] = [ '10' , '050' , '600' , '100' ]
pointdict[202491] = [ '10' , '050' , '600' , '150' ]
pointdict[202492] = [ '10' , '050' , '600' , '200' ]
pointdict[202493] = [ '10' , '050' , '600' , '250' ]
pointdict[202494] = [ '10' , '050' , '600' , '300' ]
pointdict[202495] = [ '10' , '050' , '600' , '350' ]
pointdict[202496] = [ '10' , '050' , '600' , '3E3' ]
pointdict[202497] = [ '10' , '050' , '600' , '400' ]
pointdict[202498] = [ '10' , '050' , '600' , '450' ]
pointdict[202499] = [ '10' , '050' , '600' , '500' ]
pointdict[202500] = [ '10' , '050' , '600' , '600' ]
pointdict[202501] = [ '10' , '050' , '600' , '700' ]
pointdict[202502] = [ '10' , '050' , '700' , '100' ]
pointdict[202503] = [ '10' , '050' , '700' , '150' ]
pointdict[202504] = [ '10' , '050' , '700' , '165' ]
pointdict[202505] = [ '10' , '050' , '700' , '200' ]
pointdict[202506] = [ '10' , '050' , '700' , '250' ]
pointdict[202507] = [ '10' , '050' , '700' , '300' ]
pointdict[202508] = [ '10' , '050' , '700' , '350' ]
pointdict[202509] = [ '10' , '050' , '700' , '3E3' ]
pointdict[202510] = [ '10' , '050' , '700' , '400' ]
pointdict[202511] = [ '10' , '050' , '700' , '450' ]
pointdict[202512] = [ '10' , '050' , '700' , '500' ]
pointdict[202513] = [ '10' , '050' , '700' , '600' ]
pointdict[202514] = [ '10' , '050' , '700' , '700' ]
